
require('@alifd/next/lib/balloon/style');
require('@alifd/next/lib/calendar/style');
require('@alifd/next/lib/loading/style');
require('@alifd/next/lib/config-provider/style');
require('@alifd/next/lib/table/style');
require('@alifd/next/lib/drawer/style');
require('@alifd/next/lib/button/style');
require('@alifd/next/lib/icon/style');
require('@alifd/next/lib/switch/style');
require('@alifd/next/lib/checkbox/style');
require('@alifd/next/lib/message/style');
require('@alifd/next/lib/search/style');
require('@alifd/next/lib/pagination/style');
require('@alifd/next/lib/select/style');
require('@alifd/next/lib/menu-button/style');
require('@alifd/next/lib/input/style');
require('@alifd/next/lib/field/style');
require('@alifd/next/lib/radio/style');
require('@alifd/next/lib/date-picker/style');
require('./index.scss');